var hash = new Hashtable();

hash.put("Username:", "Username:");
hash.put("Password:", "Password:");
hash.put("Confirm New Password:", "Confirm New Password:");
hash.put("Current Password:", "Current Password:");
hash.put("New Password:", "New Password:");
hash.put("MCU IP:", "MCU IP:");
hash.put("Port:", "Port:");
hash.put("Remember my login on this machine", "Remember my login on this machine");
hash.put("Version:", "Version:");
hash.put("Loading ...", "Loading ...");
hash.put("Loading Prerequisites ...", "Loading Prerequisites ...");
hash.put("Last disconnection cause: ", "Last disconnection cause: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Exception occured in Coordinator (Init): counter = ");
hash.put("Please click the information bar to allow installation", "Please click the information bar to allow installation");
hash.put( "Please enter a valid IP Address", "Please enter a valid IP Address");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Invalid port number.\nValid range is from 0 to 65535");
hash.put("RMX at ", "RMX at ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Different RMX versions must be run in separate browser sessions.");
hash.put("Please enter your name and password.", "Please enter your name and password.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "RMX Security Settings have changed. Reopen the browser.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login");
hash.put("Please wait while installing Dot Net Framework...", "Please wait while installing Dot Net Framework...");
hash.put("Please wait while downloading...", "Please wait while downloading...");
hash.put("Login readiness took ", "Login readiness took ");
hash.put(" Sec.", " Sec.");
hash.put("RMX is not responding - please reopen the browser", "RMX is not responding. Please reopen the browser");
hash.put(" Both versions: ", " Both versions: ");
hash.put(" and version: ", " and version: ");
hash.put(" are running.", " are running.");
hash.put("     Login     ", "     Login     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Browser environment error. Please reopen the browser");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} Security Settings have changed. Reopen the browser.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login");
hash.put("{0} at ","{0} at ");
hash.put("Different {0} versions must be run in separate browser sessions.","Different {0} versions must be run in separate browser sessions.");
hash.put("Accept", "Accept");
hash.put("Please enter and confirm a new password.", "Please enter and confirm a new password.");
hash.put("New password can not be identical to the old one.", "New password cannot be identical to current or previous passwords.");
hash.put("New Password and Confirm Password fields must be identical.", "New Password and Confirmed Password must be identical.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "RMX Web Client session has timed out due to no user activity. Please login again.");
hash.put("{0} is not responding - please reopen the browser","{0} is not responding - please reopen the browser");
hash.put("Install RMX Manager","Install RMX Manager");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows cannot find {0}. Check the spelling and try again.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Browser environment error. Please close and reopen all browser sessions.");
